alter table DT461 add constraint DT461DI063188_NOT_NULL check([DI063188] is not null);
alter table DT461 add constraint DT461DI063189_NOT_NULL check([DI063189] is not null);
alter table DT461 add constraint DT461DI062551_NOT_NULL check([DI062551] is not null);
alter table DT480 add constraint DT480DI063124_NOT_NULL check([DI063124] is not null);
alter table DT810 add constraint DT810DI062988_NOT_NULL check([DI062988] is not null);
alter table DT810 add constraint DT810DI062994_NOT_NULL check([DI062994] is not null);
alter table DT812 add constraint DT812DI062989_NOT_NULL check([DI062989] is not null);
alter table DT812 add constraint DT812DI062995_NOT_NULL check([DI062995] is not null);
alter table DT823 add constraint DT823DI062806_NOT_NULL check([DI062806] is not null);